[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Removed expat-lite, WAS: RE: svn commit: rev 1750 - trunk

From: Marcus Comstedt <marcus_at_mc.pp.se>
Date: 2002-04-24 14:22:16 CEST

"Sander Striker" <striker@apache.org> writes:

> Errm. neon doesn't compile anymore in-tree if you don't have an
> expat/libxml installed(me! ;). Like we discussed on irc, neon doesn't support
> the newer expat that comes with apr-util.
>
> I've done some looking around in neons config files (macros/neon-xml-parser.m4),
> but I have the feeling it is quite a change to get to work with both old
> and new expat. Since I don't really want to dive into that I'm going to
> leave this for people with more energy and karma in the config dept.

I don't suppose there is a newer neon that supports the newer expat?
I can't build subversion any longer either. :-6

configure: error: no XML parser was found: expat or libxml>=1.8.3 required
configure failed for neon

  // Marcus

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Wed Apr 24 14:25:58 2002

This is an archived mail posted to the Subversion Dev mailing list.